Subject: Fwd: MoH Meeting Minutes
From: "Maia Tabagari" <[email-masked]>
To: David Sergeenko
Date: Thu, 15 Mar 2018 15:16:03 +0400

---------- Forwarded message ----------
From: Junge, Christopher <[email-masked]>
Date: Tue, Mar 13, 2018 at 6:58 PM
Subject: RE: MoH Meeting Minutes
To: Maia Tabagari <[email-masked]>
Cc: "Pirtskhalaishvili, Grigori" <[email-masked]>, "[email-masked]" <[email-masked]>, "Bergmann, Juergen" <[email-masked]>, "Chikovani, Giorgi (Ext)" <[email-masked]>, "Pachkoria, Ekaterine" <[email-masked]>

Dear Mrs. Tabagari,

Many thanks for your email.

We fully understand that collecting more information on a variety of topics is necessary before thinking about further steps.

In this regards, please let us know what questions you have related to legal, economic and organizational aspects. We are happy to support as best as we can.

We are looking forward to the first draft and to contribute to the “Program for Providing Medicines for Chronic Diseases”.

Kind regards,

Christopher Junge

Christopher Junge

Market Access & Portfolio Manager

Novartis Social Business

M  +49 173 3106001

[email-masked]

socialbusiness.novartis.com

From: Maia Tabagari [mailto:[email-masked]]

Sent: Dienstag, 13. März 2018 14:12

To: Junge, Christopher <[email-masked]>

Cc: Pirtskhalaishvili, Grigori <[email-masked]>; [email-masked]; Bergmann, Juergen <[email-masked]>; Chikovani, Giorgi (Ext) <[email-masked]>; Pachkoria, Ekaterine <[email-masked]>

Subject: Re: MoH Meeting Minutes

Dear Mr. Christopher,

First of all I want to express my respect and thanks for supporting the new initiative of the Ministry of Health in order to increase the accessibility of medicines for Non-communicable deceases in Georgia.

We appreciate your interest and willingness to assist the vulnerable groups of population.

We have introduced to the information provided by you and the proposed version of cooperation.

Before any agreement is reached, we would like to learn more about the legal, economic and organizational details related to the issue.

As soon as we work out the first draft, you will be informed about further steps of cooperation.

Kind regards

Maia Tabagari

Head of Communications and

Public Affairs Departments

Ministry of Labour, Health and

Social Affairs of Georgia

On Fri, Mar 9, 2018 at 6:43 PM, Junge, Christopher <[email-masked]> wrote:

Dear Mrs. Tabagari,

I hope this email finds you well. I am writing to follow up on the opportunity to increase access to
medicines for low income patients in Georgia. I hope you received my previous message on the Novartis Access offering to improve the affordability and availability of medicines for Non-communicable diseases.

We’re providing medicines at USD 1 per monthly treatment for low income patients. We would welcome the
chance to speak with your office on how we might contribute to the “Program for Providing Medicines for Chronic Diseases”. Please kindly let us know if your office would be open to continuing discussions and collaboration. Our team is available for a call
in the next couple of weeks or a visit, depending on what you think are next best steps.

Thanks very much in advance for your response.

Warmest regards,

Christopher Junge

Christopher Junge

Market Access & Portfolio Manager

Novartis Social Business

M
+49 173 3106001

[email-masked]

socialbusiness.novartis.com

From: Junge, Christopher

Sent: Freitag, 23. Februar 2018 13:49

To: Pirtskhalaishvili, Grigori <[email-masked]>;
[email-masked];
[email-masked]

Cc: Bergmann, Juergen <[email-masked]>; Chikovani, Giorgi (Ext) <[email-masked]>; Pachkoria,
Ekaterine <[email-masked]>

Subject: RE: MoH Meeting Minutes

Dear Mrs. Tabagari,

With excitement I read the meeting minutes provided by Grigori.

On behalf of Novartis Social Business I want to hereby express my gratitude and thanks for the opportunity
to introduce and discuss our proposal.

The partnership we are proposing would focus on providing our Novartis Access portfolio of NCD medicines
to patients covered by the ‘Program for Providing Medicines for Chronic Diseases’, which has been introduced by the Ministry of Health of Georgia in June 2017.

Through this partnership, we aim to contribute strengthening the local healthcare system by delivering
high quality products at affordable cost to vulnerable populations in Georgia, and we are thus happy to provide more information on the quality and price aspect of our products, as mentioned by Grigori.

Our products are marketed not only across Europe, but also worldwide. Attached you will find the current
registration status of our products highlighting some countries with high regulatory standards including most of the ICH countries. The products have been on the market for years, partly over decades, with a long history of safety and pharmacovigilance records.

Our medicinal products are manufactured in our own Novartis sites meeting the high Novartis quality standards.
Regular inspections, not only by the national authorities, but also by ICH member states and other high regulated countries guarantee the quality along the lifecycle of the products. All our generic products are registered and marketed in European countries
and consequently meet the EU standards for bioequivalence studies or scientific justification following the WHO Model List of Essential Medicines for immediate release for solid oral dosage forms.

Apart from Salbutamol, none of the oral products in our program contain any alcohol (ethanol). Salbutamol
Inhaler contains 2% of ethanol (necessary to stabilize the suspension). The manufacturing process of our medicinal products does not involve any raw material derived from pork origin.

Novartis offers its Novartis Access portfolio as a basket at a price of USD 1 per treatment per month
(Incoterm FCA). E.g. for one pack including treatments for three months the price would be USD 3 (FCA). For the shipment to Georgia we would include USD 0.20 per pack in addition. The MOH of Georgia would have to pay for all warehousing, transportation in
Georgia, import customs formalities and duty fees. From our experience this would result in an approximate end-price of USD 1.50 for the patients (depending on any additional markups from distributor or pharmacy). It is a priority for us to work with our partners
to minimize mark-ups and keep the end-price to patients as low as possible. In Kenya for instance, the end price paid by patients is approximately USD 1.50 per treatment per month.

As a next step, we would be happy to follow up on the attached informal offering. Basis for product selection
and volumes would be the tender issued last year (volume increase by 3.5 times).

Please let us know your thoughts and how potential next steps could look like.

We are very much looking forward to further explore possibilities on how to increase access to high quality
treatments to vulnerable populations in Georgia.

Best regards,

Christopher Junge

Christopher Junge

Market Access & Portfolio Manager

Novartis Social Business

M
+49 173 3106001

[email-masked]

socialbusiness.novartis.com

From: Pirtskhalaishvili, Grigori

Sent: Mittwoch, 21. Februar 2018 15:11

To: Junge, Christopher <[email-masked]>

Cc: [email-masked];
[email-masked]; Bergmann, Juergen <[email-masked]>; Chikovani, Giorgi (Ext) <[email-masked]>;
Pachkoria, Ekaterine <[email-masked]>

Subject: MoH Meeting Minutes

Dear Christopher,

As I informed you yesterday, we had a meeting with the Minister of Health.

At the meeting were Giorgi Chikovani as a representative of the NVS Pharma, Tamara Kakulia as representative
of the NVS Onco and I as representative of the Sandoz.

The minister started a meeting with one question, how increase the availability of drugs for chronic
patients.

We once again, recalled the main moments of the NVS Access project. We informed that in 2018 2 more products
(Valsartan and Letrozole) will be registered. We, during the meeting, noted that from our side we also thought about increasing accessibility and told the project that we want to launch with local distributors. Also we informed, that Novartis Access is ok
with new scope of beneficiaries (pensioners, children and disabled people).

The minister asked several times whether the NVS products would they get $ 1 for 1 month of treatment.
We explained that on 1$ we need to add logistics costs and it will be up to $ 1.2. We explained, if MoH wants to get minimum price for NVS Access products, it is obligatory, that MOH and NVS Access should sign memorandum. I have gave them copy of MOU proposal.

The minister expressed interest, said that it is possible, that the ministry bought directly from the
NVS Access without a tender. For this, the minister needs a justification so that he can confirm purchases without tender in the government. Two main points for this confirmation are the quality (that products are produced in Europe by the GMP standard) and
of course the price. If they will need more arguments, they will inform us.

Of course for calculation you will need product list and an approximate number of packages, which will
be announced in the tender. As we were informed, during the meeting, product list will be same and the amount will be increased by 3.5 times. The quantity of the previous tender you have.

Our arguments, why it is better to buy from NVS Access, should be submitted as soon as possible.

Best regards, Mit freundlichen Grussen, Meilleures salutations,

Grigori Pirtskhalaishvili

Country Head of Georgia

T
+995 32 298 27 30

M +995 599 499 338 /
+372 81 630 700

[email-masked]

Sandoz Georgia

18 Galaktion Tabidze str., 3rd floor P.3

GE-0105 Tbilisi, Georgia

--

მაია თაბაგარი

მასმედიასთან და საზოგადოებასთან ურთიერთობის დეპარტამენტის უფროსი

საქართველოს შრომის, ჯანმრთელობისა და სოციალური დაცვის სამინისტრო

საქართველო, თბილისი 0159, აკაკი წერეთლის გამზ 144

მობ: +995 599 693333

--

მაია თაბაგარი

მასმედიასთან და საზოგადოებასთან ურთიერთობის დეპარტამენტის
უფროსი

საქართველოს შრომის, ჯანმრთელობისა და სოციალური დაცვის
სამინისტრო

საქართველო, თბილისი 0159, აკაკი წერეთლის გამზ 144

მობ: +995
599 693333